---
seo_title: "Accueil"
---

« Les Toits du Val » a été créé par un groupe de citoyens du territoire sensible **aux enjeux écologiques**. La transition énergétique tarde à se concrétiser et nous voulons soutenir un modèle de **société durable**, qui ne compromette pas la qualité de vie des générations futures :

> **La transition énergétique, c'est maintenant !**


## Comment ? Par l'installation de panneaux photovoltaïques

Nous souhaitons faire installer des **panneaux photovoltaïques** sur **3 toitures** de 200 m², elles produiraient chacune **36 kWc** ([Kilo Watt Crête](https://www.actu-environnement.com/ae/dictionnaire_environnement/definition/watt_crete_wc.php4)), le tout correspondant à la consommation électrique de **36 foyers** (hors chauffage).  Nous nous occupons de trouver les toitures, d'acheter des panneaux, de trouver des experts dans la région pour les poser et assurer la maintenance.

Il nous faut évidemment trouver [des financements (achat de parts sociales, subvention, prêt bancaire)](/financements) puisqu'une installation sur une toiture coûte environs 60 000 €. Nous sommes seulement des **citoyens bénévoles** mais très motivés.

{{< bouton texte="Participez !!!" lien="https://framaforms.org/participez-a-la-transition-energetique-1554669319" >}}

## Les Centrales villageoises

Nous faisons partie de l'association "Centrales Villageoises", qui regroupe des **sociétés locales à gouvernance citoyenne qui portent des projets en faveur de la transition énergétique** en s'inscrivant dans une logique de territoire. Elles associent citoyens, collectivités et entreprises locales et **contribuent aux objectifs énergétiques en tenant compte d'enjeux territoriaux** transverses (développement économique local, intégration paysagère, lien social, etc.).

Il existe de nombreuses "Centrales Villageoises" en France  et surtout dans notre région qui porte ce type de projet. L'association les accompagne de leur gestation à leur réalisation.

Pour plus d'information vous pouvez consulter le site des [Centrales Villageoises](http://www.centralesvillageoises.fr/).
